#### 28.4.5.8 The list\_drop() Function

[]()[]()

 Removes a value from a comma-separated list of values and returns the result. For more information, see the description of [`list_add()`](sys-list-add.html)

##### Parameters

* `in_list TEXT`: The list to be modified.

* `in_drop_value TEXT`: The value to drop from the list.

##### Return Value

 A `TEXT` value.

